<ion-view view-title="agregar cliente">
  <ion-content>

  <div class="list card">
    <label class="item item-input item-stacked-label">
      <span class="input-label">Nombre</span>
      <input type="text" placeholder="Ingrese su nombre" ng-model="cliente.nombre">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Apellido</span>
      <input type="text" placeholder="Ingrese su apellido" ng-model="cliente.apellido">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Edad</span>
      <input type="text" placeholder="Ingrese su edad" ng-model="cliente.edad">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">DNI</span>
      <input type="text" placeholder="Ingrese su DNI" ng-model="cliente._id">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Contraseña</span>
      <input type="password" placeholder="Ingrese su password"  ng-model="cliente.password">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Huella</span>
      <input type="text" placeholder="Ingrese su huella" ng-click="registrarHuella()" ng-model="cliente.huella">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Observciones</span>
      <textarea rows="4" cols="50" placeholder="Ingrese las observaciones" ng-model="cliente.observaciones">
      </textarea>
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Inicio Actividades</span>
      <input type="date" name="inicioActividades" ng-model="cliente.inicioActividades">
      </textarea>
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Grupo Sanguineo</span>
      <input type="text" placeholder="Ingrese su grupo sanguineo" ng-model="cliente.grupoSanguineo">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Telefono</span>
      <input type="text" placeholder="Ingrese su telefono" ng-model="cliente.telefono">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">e-mail</span>
      <input type="text" placeholder="Ingrese su email" ng-model="cliente.email">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Obra Social</span>
      <input type="text" placeholder="Ingrese su obra social" ng-model="cliente.obraSocial">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Alergico a:</span>
      <input type="text" placeholder="Ingrese sus alergias" ng-model="cliente.alergias">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Patologias</span>
      <input type="text" placeholder="Ingrese sus patologias" ng-model="cliente.patologias">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Operaciones</span>
      <input type="text" placeholder="Ingrese si tiene operaciones" ng-model="cliente.operaciones">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Peso</span>
      <input type="text" placeholder="Ingrese su peso" ng-model="cliente.peso">
    </label>
     <label class="item item-input item-stacked-label">
      <span class="input-label">Objetivo</span>
      <select ng-model="cliente.objetivo">
      <option>Fuerza</option>
      <option selected>Mixto</option>
      <option>Resistencia</option>
    </select>
    </label>
  </div>
<div >
  <h3 class="title">Actividades</h3>
</div>
<div class="card">
   <ion-toggle ng-repeat="item in allActividades"
                ng-model="item.checked"
                ng-checked="item.checked">
             {{ item.nombre }}
    </ion-toggle>
</div>

<div class="row">
  <button class="button button-positive" ng-click="save()">
    Aceptar
  </button>
</div>

  </ion-content>
</ion-view>
